<?xml version='1.0' encoding='utf-8'?>
<errors>

 <!-- from ACIS::Web -->
 <error id='screen-not-found'>Sorry, this is a wrong page address.
 Let administrator know if you think it is our fault.</error>

 <error id='screen-presentation-invalid'>There was an internal error
 while generating a page.  Please let administrator know.</error>

  <error id='sesssion-failure'>Your session can't be loaded.  It is probably
    expired already.</error>


 <!-- from ACIS::Web::Handler::Authenticate -->
 <error id='login-authentication-failed'>Check your password.</error>


 <error id='login-unknown-user'>Such account does not exist.
 Please check the email address you typed.</error>


 <error id='login-bad-password'>Please check your password.  It is
 incorrect for this account.</error>


 <error id='password-confirmation-mismatch'>You typed different 
 things in password and password confirmation. They must match.</error>
 
 <error id='confirmation-bad'>Sorry, this confirmation is wrong. 
 Maybe you or somebody else have 
 already confirmed your registration?</error>


 <error id='login-account-damaged'>Your account record in the system is
    damaged.  Please notify system administrator.  He should be able to restore
    it.</error>

 <error id='login-account-locked'>Your account is now locked by some other
    user (or may be yourself). Try again later.</error>

 

 <error id='session-wrong-type'>Either there is a serious
 system-misconfiguration or you are trying to see what you shouldn't.
 Please report to administrator if you didn't do anything special to see this.
 </error>




 
 <!-- from ACIS::Web::Handler::Affiliations -->
 <error id='db-select-error'>Internal database error.</error>
 <error id='db-select-too-many-results'>Too many institutions found.</error>

 <!-- from ACIS::Web::Handler::User -->
 <error id='photo-cgi-error'>Sorry, internal CGI error.</error>
 <error id='photo-cannot-open-file'>Sorry, there is a system
 misconfiguration problem.  Please report to administrator.</error>

</errors>